uuid: 0199d524-aefa-4dd2-bb5d-484a5ad2394f
langcode: fr
status: true
dependencies:
  module:
    - user
id: user.user.changed
field_name: changed
entity_type: user
bundle: user
label: Modifié
description: "Le moment auquel l'utilisateur a été modifié pour la dernière fois."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
